/* Style the overall page */
body {
    margin: 10px;
    padding: 10px;
    background-color: #262531;
    color: #ffffff;
    font-family: sans-serif;
    /*isplay: flex;*/
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

/* Style a container card */
.container {
    background-color: #1e1e1e;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.5);
    text-align: center;
    width: 320px;
}

header {
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 10px; 
    background-color: #CD0000;
    border-bottom: 5px solid #A0A0A0;
}

header h1 {
    font-family: Impact;
    font-size: 48px;
    margin: 0;
    padding: -5px 5px;
    text-align: left;
    color: #FFD700;
    border: 5px solid #FFD700;
}

header h2 {
    margin: 0;
    padding: 10px;
    line-height: 1;
    font-size: 24px;
    color: white;
    border: 5px solid transparent;
}

footer {
    box-sizing: border-box;
    width: 100%;
    text-align: center;
    padding: 30px 20px;
    margin-top: 40px; /* Provides spacing above the footer */
}

footer p {
    margin: 0;
    font-size: 14px;
    color: #ffffff99;
    word-wrap: break-word;
}



.centreMsg {
    border:0.25rem outset #CD0000;
    padding: 0.75rem;
    background-color: #FFD700;
    position: fixed;

    top:50%;
    left:50%;
    transform: translate(-50%,-50%);

    display: grid;
    place-items: center;
    height: 10rem;
}

.centreMsg h1 {
    color: #CD0000;
}

.centreMsg p {
    color: #111111;
}